@charset "UTF-8";

/* ==============================================

	#topicPath
	下層#rightbody内
	
	clearfix

============================================== */
/* ---------------------- 
	#topicPath
------------------------ */
#topicPath {
	clear: both;
	padding: 10px 0;
	text-align: left;
	background: url(../images/common/topicPathBg.jpg) repeat-x left top #F6F6F6;
}
#topicPathInner {
	width: 960px;
	margin: 0 auto;
}
#topicPathInner ul {
}
#topicPathInner ul li {
	display: inline;
	padding: 0 0 0 30px;
	font-size: 64%;
	background: url(../images/common/topicPathIcon.jpg) no-repeat 10px center;
}
#topicPathInner ul li:first-child {
	padding: 0 0 0 0;
	background: none;
}


/* ---------------------- 
	下層#rightbody内
------------------------ */
#rightbody p,
#rightbody li,
#rightbody th,
#rightbody td { 
	line-height: 150%;
}
#rightbody p {
	margin: 0 0 30px 0;
}

#rightbody ol,
#rightbody ul {
	margin: 0 0 30px 50px;
}
#rightbody ol li,
#rightbody ul li {
	margin: 0 0 10px 0;
}
#rightbody ol li {
	list-style-type: decimal;
}
#rightbody ol.typeEn li {
	list-style-type: lower-alpha;
}
#rightbody ul li {
	list-style-type: disc;
}

#rightbody ol li ol,
#rightbody ul li ol,
#rightbody ol li ul,
#rightbody ul li ul {
	margin: 0 0 20px 30px;
}
#rightbody ul li li,
#rightbody ol li li {
	font-size: 100%;
}


#rightbody .section {
	clear: both;
	padding: 0 0 30px 0;
}

#rightbody table {
	margin: 0 0 30px 0;
	border: solid 2px #CCC;
}
#rightbody caption {
	padding: 5px;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
}
#rightbody table th {
	padding: 10px;
	border: solid 1px #CCC;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
#rightbody table td {
	padding: 10px;
	border: solid 1px #CCC;
	vertical-align: top;
}

/* table罫線なし */
#rightbody table.noBorder {
	border: none;
}
#rightbody table.noBorder td {
	border: none;
}

#rightbody table td ul,
#rightbody table td ol {
	margin: 0 0 0 30px;
}
#rightbody table td ul li:last-child,
#rightbody table td ol li:last-child {
	margin: 0 0 0 0;
}

#rightbody p.rightLinkIcon {
	text-align: right;
}
#rightbody p.rightLinkIcon a {
	display: inline-block;
	padding: 10px 0 10px 20px;
	background: url(../images/common/listIcon.jpg) no-repeat left 10px;
}


#rightbody p.pagetop {
	clear: both;
	margin: 0 0 50px 0;
	text-align: right;
}


#rightbody hr {
	margin: 0 0 30px 0;
	color: #FFF;
	border-top: dotted 1px #CCC;
	border-bottom: none;
}

#rightbody .borderBox {
	clear: both;
	margin: 0 0 20px 0;
	padding: 30px 30px 0 30px;
	border: solid 2px #CCC;
}
#rightbody .borderBox ol,
#rightbody .borderBox ul {
	margin: 0 0 30px 20px;
}

#rightbody h2 {
	clear: both;
	margin: 0 0 30px 0;
}

#rightbody #outpatient h3,
#rightbody #hospitalization h3,
#rightbody #department h3,
#rightbody #results h3,
#rightbody #introduction h3,
#rightbody #other h3 {
	clear: both;
	margin: 0 0 30px 0;
	font-size: 130%;
	line-height: 100%;
}
#rightbody #outpatient h3 span,
#rightbody #hospitalization h3 span,
#rightbody #department h3 span,
#rightbody #results h3 span,
#rightbody #introduction h3 span,
#rightbody #other h3 span {
	display: block;
	padding: 25px 20px 20px 30px;
}

#rightbody #outpatient h4,
#rightbody #hospitalization h4,
#rightbody #department h4,
#rightbody #results h4,
#rightbody #introduction h4,
#rightbody #other h4 {
	clear: both;
	margin: 0 0 25px 0;
	padding: 15px 10px 12px 30px;
	font-size: 120%;
	line-height: 120%;
	border-top: dotted 1px #B5B6B6;
	border-bottom: dotted 1px #B5B6B6;
}

#rightbody #outpatient h4.decoration-none,
#rightbody #hospitalization h4.decoration-none,
#rightbody #department h4.decoration-none,
#rightbody #results h4.decoration-none,
#rightbody #introduction h4.decoration-none,
#rightbody #other h4.decoration-none {
	clear: both;
	margin: 0 0 0 0;
	padding: 0 0 25px 0;
	line-height: 120%;
	border-top: none;
	border-bottom: none;
	background: none;
}

#rightbody #outpatient h5,
#rightbody #hospitalization h5,
#rightbody #department h5,
#rightbody #results h5,
#rightbody #introduction h5,
#rightbody #other h5 {
	clear: both;
	margin: 0 0 15px 0;
	padding: 10px;
	font-size: 110%;
	line-height: 150%;
}

#rightbody h6 {
	clear: both;
	margin: 0 0 10px 0;
	padding: 7px 0 7px 20px;
	font-size: 100%;
	line-height: 150%;
	border-bottom: dotted 1px #B5B6B6;
	background: url(../images/common/h6Bg.jpg) no-repeat left center;
}


/* 一覧ページ */
#rightbody .listPage {
	padding: 0 0 50px 0;
}
#rightbody .listPage div.listBox {
	float: left;
	width: 346px;
	margin: 0 15px 15px 0;
	padding: 1px 1px 30px 1px;
	border: solid 1px #CCC;
	/*width: 336px\9; forIE8 */
}
#rightbody .listPage div.listBox:nth-child(2n) {
	margin: 0 0 15px 0;
}
*html #rightbody .listPage div.listBox { width: 336px; }/* forIE6 */ 
*:first-child+html #rightbody .listPage div.listBox { width: 336px; }/* forIE7 */ 
html>/**/body #rightbody .listPage div.listBox {
width /*\**/: 336px\9;
}/* forIE8 */

#rightbody #outpatient .listPage .listBox h4, 
#rightbody #hospitalization .listPage .listBox h4, 
#rightbody #department .listPage .listBox h4, 
#rightbody #results .listPage .listBox h4, 
#rightbody #introduction .listPage .listBox h4, 
#rightbody #other .listPage .listBox h4 {
	min-height: 20px;
	margin: 0;
	padding: 20px;
	line-height: 100%;
	font-size: 100%;
	border-top: none;
	border-bottom: none;
}

#rightbody #outpatient .listPage .listBox p, 
#rightbody #hospitalization .listPage .listBox p, 
#rightbody #department .listPage .listBox p, 
#rightbody #results .listPage .listBox p, 
#rightbody #introduction .listPage .listBox p, 
#rightbody #other .listPage .listBox p {
	margin: 0;
	padding: 20px 20px 0 20px;
	font-size: 80%;
}


/* 各パーツ：緑 */
#rightbody #outpatient h3 {
	background: url(../images/common/h3bg01.jpg);
}
#rightbody #outpatient h3 span {
	background: url(../images/common/h3icon01.jpg) no-repeat left center;
}
#rightbody #outpatient h4 {
	background: url(../images/common/h4icon01.jpg) no-repeat 10px 20px;
}
#rightbody #outpatient h5 {
	background: #F0F8E9;
}
#rightbody #outpatient .listPage .listBox h4 {
	background: url(../images/common/listboxBg01.jpg) no-repeat 288px center #F0F8E9;
}
#rightbody #outpatient table th {
	background: #F0F8E9;
}


/* 各パーツ：ピンク */
#rightbody #hospitalization h3 {
	background: url(../images/common/h3bg02.jpg);
}
#rightbody #hospitalization h3 span {
	background: url(../images/common/h3icon02.jpg) no-repeat left center;
}
#rightbody #hospitalization h4 {
	background: url(../images/common/h4icon02.jpg) no-repeat 10px 20px;
}
#rightbody #hospitalization h5 {
	background: #FFF0F0;
}
#rightbody #hospitalization .listPage .listBox h4 {
	background: url(../images/common/listboxBg02.jpg) no-repeat 288px center #FFF0F0;
}
#rightbody #hospitalization table th {
	background: #FFF0F0;
}


/* 各パーツ：水色 */
#rightbody #department h3 {
	background: url(../images/common/h3bg03.jpg);
}
#rightbody #department h3 span {
	background: url(../images/common/h3icon03.jpg) no-repeat left center;
}
#rightbody #department h4 {
	background: url(../images/common/h4icon03.jpg) no-repeat 10px 20px;
}
#rightbody #department h5 {
	background: #E6F7FF;
}
#rightbody #department .listPage .listBox h4 {
	background: url(../images/common/listboxBg03.jpg) no-repeat 288px center #E6F7FF;
}
#rightbody #department table th {
	background: #E6F7FF;
}
#rightbody #department table.nursingTable th {
	background: #FFECF2;
}

/* 各パーツ：黄 */
#rightbody #results h3 {
	background: url(../images/common/h3bg04.jpg);
}
#rightbody #results h3 span {
	background: url(../images/common/h3icon04.jpg) no-repeat left center;
}
#rightbody #results h4 {
	background: url(../images/common/h4icon04.jpg) no-repeat 10px 20px;
}
#rightbody #results h5 {
	background: #FFF7D7;
}
#rightbody #results .listPage .listBox h4 {
	background: url(../images/common/listboxBg04.jpg) no-repeat 288px center #FFF7D7;
}
#rightbody #results table th {
	background: #FFF7D7;
}


/* 各パーツ：青 */
#rightbody #introduction h3 {
	background: url(../images/common/h3bg05.jpg);
}
#rightbody #introduction h3 span {
	background: url(../images/common/h3icon05.jpg) no-repeat left center;
}
#rightbody #introduction h4 {
	background: url(../images/common/h4icon05.jpg) no-repeat 10px 20px;
}
#rightbody #introduction h5 {
	background: #DBECF7;
}
#rightbody #introduction .listPage .listBox h4 {
	background: url(../images/common/listboxBg05.jpg) no-repeat 288px center #DBECF7;
}
#rightbody #introduction table th {
	background: #DBECF7;
}


/* 各パーツ：その他 */
#rightbody #other h3 {
	background: url(../images/common/h3bg06.jpg);
}
#rightbody #other h3 span {
	background: url(../images/common/h3icon06.jpg) no-repeat left center;
}
#rightbody #other h4 {
	background: url(../images/common/h4icon06.jpg) no-repeat 10px 20px;
}
#rightbody #other h5 {
	background: #F4F0E1;
}
#rightbody #other .listPage .listBox h4 {
	background: url(../images/common/listboxBg06.jpg) no-repeat 288px center #F4F0E1;
}
#rightbody #other table th {
	background: #F4F0E1;
}




/* ページ番号・ページ送り・一覧へ戻る */
#rightbody #pagenationArea {
	clear: both;
	padding: 20px 0 0 0;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
#rightbody #pagenationArea #pagenation {
	text-align: center;
}
#rightbody #pagenationArea p#pagenation_prev {
	display: block;
	float: left;
}
#rightbody #pagenationArea p#pagenation_next {
	display: block;
	float: right;
}


/* 目次 アンカーリンク */
#rightbody .borderListBox {
	clear: both;
	margin: 0 0 50px 0;
	padding: 25px 30px 10px 30px;
	border: solid 2px #CCC;
}
#rightbody .borderListBox ul {
	margin: 0 0 0 0;
}
#rightbody .borderListBox ul li {
	list-style-type: none;
	display: block;
	float: left;
	padding: 2px 25px 2px 13px;
	background: url(../images/common/downIcon.jpg) no-repeat left center;
	white-space: nowrap;
}
*html #rightbody .borderListBox ul li { 
	float: left;
	display: inline;
}/* forIE6 */ 
*:first-child+html #rightbody .borderListBox ul li { 
	float: left;
	display: inline;
}/* forIE7 */ 





/* お知らせ一覧ページ */
#rightbody .newsListBox {

}
#rightbody .newsListBox h4 {
	font-weight: normal;
	font-size: 80% !important;
}
#rightbody .newsListBox h4 a {
	font-weight: bold;
	font-size: 150% !important;
	line-height: 130%;
}


/* ページまたぐアンカーリンク */
#rightbody a.anc {
	padding-top: 165px !important;
	margin-top: -165px !important;
	z-index: -1;
}
#rightbody #ict {
	padding-top: 165px !important;
	margin-top: -165px !important;
	z-index: -1;
}
#rightbody #nst {
	padding-top: 165px !important;
	margin-top: -165px !important;
	z-index: -1;
}
#rightbody #counter01 {
	padding-top: 165px !important;
	margin-top: -165px !important;
	z-index: -1;
}

*:first-child+html #rightbody a.anc {
	display: inline;
	margin-top: 165px !important;
	z-index: -10;
	position: relative;
} 



#rightbody #Anchor570148,
#rightbody #Anchor573286,
#rightbody #Anchor1769064,
#rightbody #Anchor578073,
#rightbody #Anchor580737,
#rightbody #Anchor585249,
#rightbody #Anchor597357,
#rightbody #Anchor-Internationa-50519,
#rightbody #Anchor600322,
#rightbody #Anchor603606,
#rightbody #Anchor663234,
#rightbody #Anchor665561,
#rightbody #Anchor696629,
#rightbody #Anchor701833,
#rightbody #Anchor706290,
#rightbody #Anchor708402,
#rightbody #Anchor,
#rightbody #Anchor716244,
#rightbody #Ancho12,
#rightbody #Anchor718542,
#rightbody #Anchor720887,
#rightbody #Anchor126902,
#rightbody #Anchor130325,
#rightbody #Anchor134991,
#rightbody #Anchor-LiS-32069,
#rightbody #Anchor142106,
#rightbody #Anchor13,
#rightbody #Anchor154251,
#rightbody #Anchor160668,
#rightbody #Anchor-52693,
#rightbody #Anchor163287,
#rightbody #Anchor166007 {
	padding-top: 165px !important;
	margin-top: -165px !important;
	z-index: -1;
}




/* ---------------------- 
	clearfix
------------------------ */
#topicPath:after,
#topicPathInner:after,
#pagenationArea:after,
#rightbody .listPage:after,
#rightbody .borderListBox:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
	visibility: hidden;
}
